### Method

# Vte Terminal set_yfill

since: 0.76

#### Declaration [src]

    void
    vte_terminal_set_yfill (
      VteTerminal* terminal,
      gboolean fill
    )

#### Description [src]

Sets the vertical fillment of `terminal` within its allocation. Note that yfill is only supported with yalign set to `VTE_ALIGN_START`, and is ignored for all other yalign values.

Available since: 0.76

Sets property | `Vte.Terminal:yfill`

#### Parameters

`fill`

  Type: `gboolean`

  Fillment value from `VteFill`.